"use strict";
exports.__esModule = true;
var tslib_1 = require("tslib");
var React = (0, tslib_1.__importStar)(require("react"));
function IconSoonSizeXs(props) {
    return (React.createElement("svg", { width: "44px", height: "24px", viewBox: "0 0 44 24", version: "1.1", xmlns: "http://www.w3.org/2000/svg", xmlnsXlink: "http://www.w3.org/1999/xlink" },
        React.createElement("g", { id: "1.-All-Pages", stroke: "none", strokeWidth: "1", fill: "none", fillRule: "evenodd" },
            React.createElement("g", { id: "COM/Travel_1300", transform: "translate(-242.000000, -440.000000)" },
                React.createElement("g", { id: "fact_1", transform: "translate(40.000000, 440.000000)" },
                    React.createElement("g", { id: "Buttons&Links/Tags/Sticker-Copy", transform: "translate(223.791646, 11.792218) rotate(-5.000000) translate(-223.791646, -11.792218) translate(202.791646, 1.792218)" },
                        React.createElement("rect", { id: "bg", fill: "#FFB133", x: "0", y: "0", width: "42", height: "20", rx: "1" }),
                        React.createElement("text", { id: "text", fontSize: "12", "line-spacing": "16", letterSpacing: "0.6", fill: "#0F161A" },
                            React.createElement("tspan", { x: "2", y: "14" }, "SOON"))))))));
}
exports["default"] = IconSoonSizeXs;
